/*
* ============================
*     ClicheCode Template
* ============================
* Auther : Saran
* https://www.clichecode.com
*
*/

#cms-insurance .ns-bg img {
  width: 100%;
}

#cms-insurance .cn-section {
  padding: 40px 280px;
}

#cms-insurance .cn-section .ns1 {
  padding-right: 20px;
}

#cms-insurance .cn-section .ns2 {
  padding-left: 20px;
}

#cms-insurance .cn-section .ins-bg {
  background: #fff;
  padding: 30px;
  margin-top: -250px;
  padding-bottom: 65px;
  box-shadow: 3px 6px 16px 0px rgb(222, 219, 222);
}

#cms-insurance .logo-section {
  padding: 40px 280px;
}

#cms-insurance .logo-section .logo-bg {
  background-color: #4f3e74;
  padding: 30px;
}

#cms-insurance .logo-section .logo-bg img {
  max-width: 100%;
  padding: 10px;
}

#cms-insurance .logo-section .logo-bg p {
  color: white;
  padding: 10px;
  font-weight: 600;
  font-size: 16px;
}

@media screen and (max-width: 1600px) {
  #cms-insurance .cn-section {
    padding: 40px 180px;
  }

  #cms-insurance .logo-section {
    padding: 40px 180px;
  }
}

@media screen and (max-width: 1280px) {
  #cms-insurance .cn-section {
    padding: 40px 100px;
  }

  #cms-insurance .logo-section {
    padding: 40px 100px;
  }
}

@media screen and (max-width: 991px) {
  #cms-insurance .cn-section .ns1 {
    order: 12;
    padding-right: unset;
  }

  #cms-insurance .cn-section .ns1 .ins-bg {
    margin-top: unset;
  }

  #cms-insurance .cn-section .ns2 {
    background: white;
    box-shadow: 3px 6px 16px 0px #dedbde;
    margin-bottom: 30px;
    padding: 30px;
  }

  #cms-insurance .logo-section {
    padding: 40px 15px;
  }

  #cms-insurance .cn-section {
    padding: 40px 15px;
    padding-bottom: 0;
  }
}

@media screen and (max-width: 767px) {
  #cms-insurance .ns-bg img {
    display: none;
  }

  #cms-insurance .cn-section {
    text-align: center;
  }
}

@media screen and (max-width: 575px) {
  #cms-insurance .logo-section {
    padding: 40px 0;
  }

  #cms-insurance .logo-section .logo-bg {
    padding: 15px;
  }

  #cms-insurance .logo-section .logo-bg img {
    margin: auto;
    display: table;
  }

  #cms-insurance .logo-section .logo-bg p {
    text-align: center;
  }
}

